:root {
  --blue: #1e2425  ; /*nav link colour*/
  --yellow:  #1E506D; /*contact button */

  --offwhite:  rgb(243, 243, 243); 
  --largemaxwidth: 1720px;
  --maxwidth: 1300px;
  --newgrey: #a6a6a6;
  --darkgrey:   #2f393d;
  --teal: #6e97ac;
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
  --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
  --outline-width: 3px;
  --outline-color: rgba(0, 125, 250, 1);
  --outline-offset: -3px; /*use where it could stick out of page structure*/
}
.contact-s1 h1{
  font-size: 3.2rem; 
  color: white;
  font-weight: 600;
  margin-bottom: 20px;
  letter-spacing: 1.1px;
}
.contact-s1 h1::before{
  content: "";
  display: inline-block;
  font-size: 4rem;
  vertical-align: middle;
  width: 0.7rem;
  height: 0.7rem;
  border-radius: 50%;
  background: var(--newgrey);
}
.contact-s1{
  background-color: var(--teal);
  color: var(--yellow);
  font-size: 1.2rem; /*2.2rem*/
  overflow: hidden;
  font-weight: 500;
}
.con-grid{
  display:flex;
  flex-direction: row;
  margin-bottom: 0px;
}
.con-grid a{
  color: white;
}
.enq{
  color: var(--blue);
  margin-left: auto;
  background-color: var(--green);
  margin-right: 10%;
  max-width: fit-content;
  max-height: fit-content;
  aspect-ratio: 100/100;
  border-radius: 50%;
  padding: 10px;
  font-weight: 500;
  display: flex;
  align-items: center;
  margin-top: auto;
}
form{
  color: var(--darkgrey);
  margin-left: auto;
  margin-right: auto;
  position: relative;
  display: grid;
  grid-auto-flow: row;
  row-gap: 15px;
  font-size: 1.1rem;
}
form label{
  display: block;
  font-weight: 500;
  margin-bottom: 0rem;
}
.c-form .c-form-ele:nth-child(2){
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 1.5rem;
}
.c-form .c-form-ele:nth-child(2) input{
  border-radius: 5px;
  padding: 0.35rem;
  border:  1px solid var(--newgrey);
  width: 100%;
  font-weight: 500;
  color: var(--darkgrey);
}
.c-form .c-form-ele:nth-child(3) input{
  width: 100%;
  border-radius: 5px;
  padding: 0.4rem;
  border:  1px solid var(--newgrey);
  font-weight: 500;
  color: var(--darkgrey);
}
.c-form .c-form-ele:nth-child(4) select{
  width: 100%;
  border-radius: 5px;
  padding: 0.4rem;
  border:  1px solid var(--newgrey);
  font-weight: 500;
  color: var(--darkgrey);
}
.c-form .c-form-ele:nth-child(5) textarea{
  width: 100%;
  border-radius: 5px;
  padding: 0.4rem;
  border:  1px solid var(--newgrey);
  resize: vertical;
  font-weight: 500;
  color: var(--darkgrey);
}
#subject{
  cursor: pointer;
}
form button{
  width: 100%;
  padding: 0.4rem;
  background-color: var(--teal);
  border: 3px solid var(--teal);
  border-radius: 5px;
  color: white;
  font-weight: 500;
  cursor: pointer;
  transition: 0.2s ease;
  letter-spacing: 1.5px;
  font-size: 1rem;
}
form button:hover{
  background-color: var(--newgrey);
  border-color: var(--newgrey);
}
.co-in{
  color: #3E505B;
  width: 100%;
  margin-top: 15px;
  margin-bottom: 20px;
}
address{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
  max-width: var(--maxwidth);
  margin-left: auto;
  margin-right: auto;
  color: var(--yellow);
  font-style: normal;
}
address ul{
  list-style: none;
}
#emailad{
  word-break: break-all;
}
.fo-us{
  width: 100%;
  border-radius: 0.6rem;
  color: white;
  padding: 0px; 
  display: flex;
  flex-direction: column;
  margin-top: 0px;
  margin-bottom: 0px;
  font-style: normal;
  position: relative;
}
.fo-us img{
  width: 30%; 
  position: absolute;
  bottom: 0;
  left: 0;
  opacity: 1;
}
.g-in-t{
  color:white;
  border-radius: 0.6rem;
  padding: 40px; 
  border: 3px solid var(--teal);
  margin-top: 0px;
  margin-bottom: 0px;
  width: 100%;
  font-style: normal;
  background-color: white;
}
.details1{
  padding-left: 10px;
  padding-right: 10px;
  font-weight: 500;
  color: white;
  font-size: 1.2rem;
}
.details1 svg{
  fill: white;
  width: 45px;
  height: 45px;
}
.details1 li:not(:last-child){
  margin-bottom: 50px;
}
.details1 div{
  display: inline-block;
  vertical-align: middle;
}
address li{
  margin-bottom: 0px;
}
address svg{
  display: inline-block;
  vertical-align: middle;
}
.con-pic-hol{
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
}
.con-pic{
  width: 100px;
  margin-left: 20px;
  margin-right: 20px;
  height: 100px;
  border-radius: 50%;
  outline: 4px solid var(--newgrey);
  position: relative;
}
.con-pic img{
  object-fit: cover;
  object-position: 50% 30%;
  width: 100%;
  height: 100%;
  border-radius: 50%;
}
#disc{
  color: var(--teal);
  font-size: 0.8rem;
  margin-top: 5px;
}
.con-pic-hol .con-pic:nth-child(2) img{
  object-position: 50% 10%;
}
@media screen and (max-width: 500px) {
  .contact-s1 p{
    font-size: 1rem;
  }
  .g-in-t{
    padding: 10px;
  }
  #disc{
    font-size: 0.8rem;
  }
  .c-form .c-form-ele:nth-child(1){
    grid-template-columns: 1fr;
  }
  .con-pic{
    width: 60px;
    height: 60px;
    margin: 5px;
  }
  .details1 svg{
    width: 25px;
    height: 25px;
  }
}
@media screen and (max-width: 850px) {
  address{
    grid-template-columns: auto;
  }
} 
@media screen and (max-width: 920px) {
  .contact-s1{
    min-height: 0;
  }
} 
@media screen and (max-width: 1340px) {
  .contact-s1 p{
    width: 100%;
  }
  .con-pic{
    margin-left: 5px;
    margin-right: 5px;
  }
} 
@media screen and (max-width: 400px) {
  .con-grid{
    flex-direction: column;
  }
} 
@media screen and (max-width: 1150px) {
  .contact-s1 h1{
    font-size: max(calc( 3.2rem + calc(3.687vw + -44.40px)), 1.8rem);
  }
  .contact-s1 p{
    font-size: 1rem;
  }
  #disc{
    font-size: 0.8rem;
  }
  .contact-s1 h1::before{
    width: 0.5rem;
    height: 0.5rem;
  }
}
@media screen and (max-width: 1000px) {
  .con-pic{
    width: 60px;
    height: 60px;
    margin: 5px;
  }
}